<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" lang="fr" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    
	<reference-id revision="4">Formalités SCN/GQ/Santé/Psychothérapeute/Libre établissement/EM ne réglemente pas la profession</reference-id>
		<title>Psychothérapeute</title>
    <description>Libre établissement - Demande de reconnaissance de qualifications professionnelles pour les titulaires de diplômes obtenus dans un État membre de l'UE ou partie à l'EEE et reconnus par l'un de ces États</description>

	<referentials>
        <referential id="regions">referentials/regions.xml</referential>
    </referentials>
    <steps>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip"/>
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up"/>
        <step id="finished" data="4-finish/greetings.xml" preprocess="4-finish/preprocess.xml" icon="trophy"/>
    </steps>
</description>
